#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate
version:              1.3.5
visibility:           public
id:                   authenticate-1.3.5-6hthCyANjoQDfoCPmQ8qGk
key:                  authenticate-1.3.5-6hthCyANjoQDfoCPmQ8qGk
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Hiromi Ishii, Arash Rouhani
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:             Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.

category:             Web
abi:                  f748618b5a426e63103c29e9d078a36f
exposed:              True
exposed-modules:
    Web.Authenticate.BrowserId Web.Authenticate.OpenId
    Web.Authenticate.OpenId.Providers Web.Authenticate.Rpxnow

hidden-modules:
    Web.Authenticate.Internal OpenId2.Discovery OpenId2.Normalization
    OpenId2.Types OpenId2.XRDS

import-dirs:          /usr/lib/ghc-8.10.4/site-local/authenticate-1.3.5
library-dirs:         /usr/lib/ghc-8.10.4/site-local/authenticate-1.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/authenticate-1.3.5
hs-libraries:         HSauthenticate-1.3.5-6hthCyANjoQDfoCPmQ8qGk
depends:
    aeson-1.5.6.0-43xekt5MhzNIyK7g6pTwyG
    attoparsec-0.13.2.5-LsdxlVdtR6ADrDZeWpwQtX base-4.14.1.0
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L4eezPrloIkFfLdkfuDqXK
    conduit-1.3.4.1-JhpFJ1LDCkL1nAd1ht1CK3 containers-0.6.2.1
    html-conduit-1.3.2.1-GwPPla6CmIPDHMuThptJDK
    http-conduit-2.3.8-HOqO5prJwd3JcfQ8hEkey7
    http-types-0.12.3-InbfZWeQi3M22zAdmMehbV
    network-uri-2.6.4.1-GU9sZmgthjQHtbqEQh8JPd
    resourcet-1.2.4.2-BxbS7IjbeyF7Wa1vu7rj0 text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-HbayT3cnPyF1l0SwMwTqq2
    xml-conduit-1.9.1.0-6QSHKx9PHboIixnG7z6LS9

haddock-interfaces:
    /usr/share/doc/haskell-authenticate/html/authenticate.haddock

haddock-html:         /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

